## libamazon-sqs-simple-perl 1.06

=== debian/changelog ===
libamazon-sqs-simple-perl (1.06-1) unstable; urgency=low

  * Initial Release. (Closes: #584202)

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Jun 2010 00:29:01 +0200
