=== debian/control ===
Source: libamazon-sqs-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdigest-hmac-perl, liburi-perl, libwww-perl,
 libxml-simple-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Amazon-SQS-Simple/

Package: libamazon-sqs-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdigest-hmac-perl, liburi-perl,
 libwww-perl, libxml-simple-perl
Description: Perl module for accessing the Amazon Simple Queue
 Amazon::SQS::Simple is a Perl library providing an object-oriented API for
 the Amazon Simple Queue Service.
 .
 This version of Amazon::SQS::Simple defaults to work against version
 2009-02-01 of the SQS API. Earlier API versions may or may not work.
