=== debian/watch ===
version=3
http://search.cpan.org/dist/Amazon-SQS-Simple/   .*/Amazon-SQS-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
