## libamazon-sqs-simple-perl 2.03

=== debian/changelog ===
libamazon-sqs-simple-perl (2.03-1) unstable; urgency=low

  * Team upload.

  [ Angel Abad ]
  * debian/control: Add VCS- fields
  * Email change: Angel Abad -> angel@debian.org

  [ Fabrizio Regalli ]
  * Update d/compat to 8
  * Update debhelper to (>=8.0)

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update upstream contact and copyright holders.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 22:13:49 +0200
