=== debian/control ===
Source: libamazon-sqs-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdigest-hmac-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libamazon-sqs-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libamazon-sqs-simple-perl.git
Homepage: https://metacpan.org/release/Amazon-SQS-Simple/

Package: libamazon-sqs-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         liburi-perl,
         libwww-perl,
         libxml-simple-perl
Description: Perl module for accessing the Amazon Simple Queue
 Amazon::SQS::Simple is a Perl library providing an object-oriented API for
 the Amazon Simple Queue Service.
 .
 This version of Amazon::SQS::Simple defaults to work against version
 2009-02-01 of the SQS API. Earlier API versions may or may not work.
