=== debian/watch ===
version=3
https://metacpan.org/release/Amazon-SQS-Simple/   .*/Amazon-SQS-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
