## libamazon-sqs-simple-perl 2.04

=== debian/changelog ===
libamazon-sqs-simple-perl (2.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Add build dependency on libtest-warn-perl.
  * debian/rules: recreate Makefile during clean.
  * Skip new development tests during build and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 18:54:04 +0100

libamazon-sqs-simple-perl (2.03-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.6
  * mark package as autopkg-testable

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Nov 2015 07:14:53 +0000
