=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Uploaders: Angel Abad <angel@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdigest-hmac-perl,
+                     libtest-warn-perl,
                      liburi-perl,
                      libwww-perl,
                      libxml-simple-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libamazon-sqs-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libamazon-sqs-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libamazon-sqs-simple-perl.git
-Homepage: https://metacpan.org/release/Amazon-SQS-Simple/
+Homepage: https://metacpan.org/release/Amazon-SQS-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libamazon-sqs-simple-perl
 Architecture: all
