=== debian/rules ===
#!/usr/bin/make -f

SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_clean:
	# recreate Makefile if it exists. path from the author's MacOS are not
	# helpful for us
	[ ! -f Makefile ] || perl Makefile.PL
	dh_auto_clean

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
