## libamazon-sqs-simple-perl 2.06

=== debian/changelog ===
libamazon-sqs-simple-perl (2.06-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 2.06
  * Add upstream metadata
  * Add new (build-)dependencies on AWS::Signature4 and
    VM::EC2::Security::CredentialCache
  * Bump copyright years
  * Update license paragraphs to commonly used versions
  * Drop overrides and smoke-skip as the offending files are no longer shipped
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 22:12:30 +0100
