=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdigest-hmac-perl,
+Build-Depends-Indep: libaws-signature4-perl,
+                     libdigest-hmac-perl,
                      libtest-warn-perl,
                      liburi-perl,
                      libwww-perl,
+                     libvm-ec2-security-credentialcache-perl,
                      libxml-simple-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libamazon-sqs-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libamazon-sqs-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libamazon-sqs-simple-perl.git
 Homepage: https://metacpan.org/release/Amazon-SQS-Simple
 Testsuite: autopkgtest-pkg-perl
 
@@ -20,9 +22,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libaws-signature4-perl,
          libdigest-hmac-perl,
          liburi-perl,
          libwww-perl,
+         libvm-ec2-security-credentialcache-perl,
          libxml-simple-perl
 Description: Perl module for accessing the Amazon Simple Queue
  Amazon::SQS::Simple is a Perl library providing an object-oriented API for
