## libamazon-sqs-simple-perl 2.07

=== debian/changelog ===
libamazon-sqs-simple-perl (2.07-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Angel Abad ]
  * Import upstream version 2.07
  * debian/copyright: Update copyright years.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.2.1.

 -- Angel Abad <angel@debian.org>  Sun, 11 Nov 2018 09:19:22 +0100
